## libdevel-overrideglobalrequire-perl 0.001

=== debian/changelog ===
libdevel-overrideglobalrequire-perl (0.001-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-overrideglobalrequire-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:50:41 +0000

libdevel-overrideglobalrequire-perl (0.001-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:06:01 +0000

libdevel-overrideglobalrequire-perl (0.001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:57:23 +0100

libdevel-overrideglobalrequire-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:29 +0100

libdevel-overrideglobalrequire-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #715792).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 17:54:42 +0200
