=== debian/watch ===
version=4
https://metacpan.org/release/Devel-OverrideGlobalRequire   .*/Devel-OverrideGlobalRequire-v?@ANY_VERSION@@ARCHIVE_EXT@$
